@charset "UTF-8";.servicefailureinfo{margin-top:-1px}
@media(min-width:768px){.servicefailureinfo{padding-bottom:16px;text-align:center}
}
@media(max-width:767px){.servicefailureinfo{padding:0 16px 16px}
}
@media(min-width:768px){.servicefailureinfo .servicefailureinfo__inner{margin:auto;max-width:748px}
}
.servicefailureinfo .servicefailureinfo__list{display:flex;flex-direction:column}
.servicefailureinfo .servicefailureinfo__list li{margin-top:24px}
@media(min-width:768px){.servicefailureinfo .servicefailureinfo__list li:first-child{margin-top:16px}
}
@media(max-width:767px){.servicefailureinfo .servicefailureinfo__list li:first-child{margin-top:0}
}
@media screen and (prefers-reduced-motion:reduce){.servicefailureinfo .servicefailureinfo__list__item{transition:none}
}
.servicefailureinfo .servicefailureinfo__list__item{border:solid;border-color:#c00;border-width:3px;border-radius:16px;color:#c00;display:flex;overflow:hidden;text-decoration:none;transition:all .2s ease-in-out}
@media(min-width:768px){.servicefailureinfo .servicefailureinfo__list__item{border-radius:24px;min-height:132px}
}
.servicefailureinfo .servicefailureinfo__list__item__header{background-color:#fee5e5;display:grid;flex:0 0 130px;font-size:16px;font-weight:700;padding:16px;place-items:center;text-align:center;overflow-wrap:anywhere}
@media(min-width:768px){.servicefailureinfo .servicefailureinfo__list__item__header{flex:0 0 192px;padding:4px 24px;max-width:192px}
}
@media(max-width:767px){.servicefailureinfo .servicefailureinfo__list__item__header{max-width:130px}
}
.servicefailureinfo .servicefailureinfo__list__item__content{align-items:center;background-color:#fff;display:flex;padding:4px 16px;width:100%}
@media(min-width:768px){.servicefailureinfo .servicefailureinfo__list__item__content{padding:4px 24px}
}
.servicefailureinfo .servicefailureinfo__list__item__icon{background-image:url('/info/service_status/images/cmn-rwd-ng-icon.svg');background-position:center;background-repeat:no-repeat;background-size:contain;flex-shrink:0}
@media(min-width:768px){.servicefailureinfo .servicefailureinfo__list__item__icon{padding:4px 24px;width:54px;height:54px}
}
@media(max-width:767px){.servicefailureinfo .servicefailureinfo__list__item__icon{width:36px;height:36px}
}
.servicefailureinfo .servicefailureinfo__list__item__text{align-items:center;display:flex;flex-direction:column;flex-grow:1;justify-content:center;text-align:center;margin-left:24px}
@media(min-width:768px){.servicefailureinfo .servicefailureinfo__list__item__text{flex-direction:row}
}
@media(max-width:767px){.servicefailureinfo .servicefailureinfo__list__item__text{max-width:496px;overflow-wrap:anywhere}
}
.servicefailureinfo .servicefailureinfo__list__item__text__info{color:#e52222;flex-grow:1;font-size:14px;font-weight:600;margin:0px}
@media(min-width:768px){.servicefailureinfo .servicefailureinfo__list__item__text__info{max-width:210px;overflow-wrap:anywhere}
}
@media(min-width:768px){.servicefailureinfo .servicefailureinfo__list__item__text__link{background-color:#e52222;border-radius:40px;border:1px solid #e52222;color:#fff;display:grid;flex-shrink:0;font-size:14px;font-weight:600;height:auto;padding:0 20px;place-items:center;position:relative;overflow-wrap:anywhere;min-height:64px;margin-top:30px;margin-bottom:30px;padding-top:20px;padding-bottom:20px;text-decoration:none;margin-left:24px;width:140px}
.servicefailureinfo .servicefailureinfo__list__item__text__link::after{content:'';position:absolute;top:0;bottom:0;right:5px;width:16px;height:16px;margin-top:auto;margin-bottom:auto;display:block;background-image:url('/info/service_status/images/cmn-rwd-chevron-white.svg');background-size:contain;background-repeat:no-repeat}
}
.servicefailureinfo .servicefailureinfo__list__item__text__link:hover,.servicefailureinfo .servicefailureinfo__list__item__text__link:focus{background-color:#fff;color:#e52222}
.servicefailureinfo .servicefailureinfo__list__item__text__link:hover::after,.servicefailureinfo .servicefailureinfo__list__item__text__link:focus::after{background-image:url('/info/service_status/images/cmn-rwd-chevron-red.svg')}
@media(min-width:768px){.servicefailureinfo .servicefailureinfo__list__item__text__link[target='_blank']::after{content:'';position:absolute;top:0;bottom:0;right:5px;width:16px;height:16px;margin-top:auto;margin-bottom:auto;display:block;background-image:url('/info/service_status/images/cmn-rwd-new-window-icon-white.svg');background-size:contain;background-repeat:no-repeat}
}
.servicefailureinfo .servicefailureinfo__list__item__text__link[target='_blank']:hover,.servicefailureinfo .servicefailureinfo__list__item__text__link[target='_blank']:focus{background-color:#fff;color:#e52222}
.servicefailureinfo .servicefailureinfo__list__item__text__link[target='_blank']:hover::after,.servicefailureinfo .servicefailureinfo__list__item__text__link[target='_blank']:focus::after{background-image:url('/info/service_status/images/cmn-rwd-new-window-icon.svg')}
@media(max-width:767px){.servicefailureinfo .servicefailureinfo__list__item__text__link{color:#666;text-decoration:underline}
}
.servicefailureinfo .servicefailureinfo__list__item--warning .servicefailureinfo__list__item__icon{background-image:url('/info/service_status/images/cmn-rwd-warning-icon.svg')}
.servicefailureinfo .servicefailureinfo__list__item--ok{border-color:#18a750}
.servicefailureinfo .servicefailureinfo__list__item--ok .servicefailureinfo__list__item__header{background-color:#e5e5e5;color:#272727}
.servicefailureinfo .servicefailureinfo__list__item--ok .servicefailureinfo__list__item__icon{background-image:url('/info/service_status/images/cmn-rwd-ok-icon.svg')}
.servicefailureinfo .servicefailureinfo__list__item--ok .servicefailureinfo__list__item__text__info{color:#272727}
@media(min-width:768px){.servicefailureinfo .servicefailureinfo__list__item--ok .servicefailureinfo__list__item__text__link{background-color:#585858;border-radius:40px;border:1px solid #585858;color:#fff;display:grid;flex-shrink:0;font-size:14px;font-weight:600;height:auto;padding:0 20px;place-items:center;position:relative;min-height:64px;margin-top:30px;margin-bottom:30px;padding-top:20px;padding-bottom:20px;text-decoration:none;width:140px}
.servicefailureinfo .servicefailureinfo__list__item--ok .servicefailureinfo__list__item__text__link::after{content:'';position:absolute;top:0;bottom:0;right:5px;width:16px;height:16px;margin-top:auto;margin-bottom:auto;display:block;background-image:url('/info/service_status/images/cmn-rwd-chevron-white.svg');background-size:contain;background-repeat:no-repeat}
}
.servicefailureinfo .servicefailureinfo__list__item--ok .servicefailureinfo__list__item__text__link:hover,.servicefailureinfo .servicefailureinfo__list__item--ok .servicefailureinfo__list__item__text__link:focus{background-color:#fff;color:#272727}
.servicefailureinfo .servicefailureinfo__list__item--ok .servicefailureinfo__list__item__text__link:hover::after,.servicefailureinfo .servicefailureinfo__list__item--ok .servicefailureinfo__list__item__text__link:focus::after{background-image:url('/info/service_status/images/cmn-rwd-chevron-gray.svg')}
@media(min-width:768px){.servicefailureinfo .servicefailureinfo__list__item--ok .servicefailureinfo__list__item__text__link[target='_blank']::after{position:absolute;top:0;bottom:0;right:5px;width:16px;height:16px;margin-top:auto;margin-bottom:auto;display:block;background-image:url('/info/service_status/images/cmn-rwd-new-window-icon-white.svg');background-size:contain;background-repeat:no-repeat}
}
.servicefailureinfo .servicefailureinfo__list__item--ok .servicefailureinfo__list__item__text__link[target='_blank']:hover,.servicefailureinfo .servicefailureinfo__list__item--ok .servicefailureinfo__list__item__text__link[target='_blank']:focus{background-color:#fff;color:#272727}
.servicefailureinfo .servicefailureinfo__list__item--ok .servicefailureinfo__list__item__text__link[target='_blank']:hover::after,.servicefailureinfo .servicefailureinfo__list__item--ok .servicefailureinfo__list__item__text__link[target='_blank']:focus::after{background-image:url('/info/service_status/images/cmn-rwd-new-window-icon.svg')}
.servicefailureinfo .servicefailureinfo-heading{color:#fff;font-weight:700;line-height:1.5;white-space:nowrap;word-break:break-all;font-size:18px;margin:0 !important}
@media(min-width:768px){.servicefailureinfo .servicefailureinfo-heading{font-size:20px}
}
@media(max-width:767px){.servicefailureinfo .servicefailureinfo-heading{margin-bottom:16px !important}
}
}

@media (min-width: 768px) {
    div.servicefailureinfo div.servicefailureinfo__list__item__content {
        padding: 4px 24px;
    }
}